a:link {
color: #FFFFFF;
text-decoration: none;
}
a:hover {
color: #8ABCD1;
text-decoration: none;
}
a:visited {
color: #FFFFFF;
text-decoration: none;
}
body {
  background-image: url('http://www.maybeday.net/ART/STARS.gif');
}
.archive {
	text-align: center;
	display: block;
}
.art img {
  display: block;
  max-width: 100%;
  margin: auto;
}